org.h2.build.indexer

## Class Weight

- java.lang.Object
- - org.h2.build.indexer.Weight

    public class Weight
    extends java.lang.Object

Represents a weight of a token in a page.

### Constructor Summary

Constructors
Constructor and Description
`Weight()`

### Method Summary

Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Weight

    public Weight()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`